[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TTimeEdit.ButtonClick

Performs actions needed when the Button for the control is clicked.

## Declaration

Source position: editbtn.pas line 761

`protected procedure TTimeEdit.ButtonClick; override;`

## See also

TCustomEditButton.ButtonClick |  | Performs actions needed when the button for the control is clicked.
ShowTimePopup |  | Creates, initializes, and displays a TTimePopupForm instance.